diff -pruN 2.0.7+git20160227.c1179286-2/debian/changelog 2.0.7+git20160227.c1179286-3/debian/changelog
--- 2.0.7+git20160227.c1179286-2/debian/changelog	2020-02-09 17:26:51.000000000 +0000
+++ 2.0.7+git20160227.c1179286-3/debian/changelog	2020-05-05 03:55:18.000000000 +0000
@@ -1,3 +1,15 @@
+ccbuild (2.0.7+git20160227.c1179286-3) unstable; urgency=medium
+
+  * QA upload.
+  * Set Debian QA Group as maintainer. (See #834636)
+  * debian/control: migrated DH level to 13.
+  * debian/patches/cross.patch:
+      - Added a header.
+      - Renamed to 010_cross.patch.
+  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
+
+ -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 05 May 2020 00:55:18 -0300
+
 ccbuild (2.0.7+git20160227.c1179286-2) unstable; urgency=medium
 
   [ Ondřej Nový ]
diff -pruN 2.0.7+git20160227.c1179286-2/debian/control 2.0.7+git20160227.c1179286-3/debian/control
--- 2.0.7+git20160227.c1179286-2/debian/control	2020-02-09 17:26:51.000000000 +0000
+++ 2.0.7+git20160227.c1179286-3/debian/control	2020-05-05 03:55:18.000000000 +0000
@@ -1,9 +1,8 @@
 Source: ccbuild
 Section: devel
 Priority: optional
-Maintainer: Jari Aalto <jari.aalto@cante.net>
-Uploaders: tony mancill <tmancill@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13),
  cmake,
  flex (>= 2.6.0),
  libgnutls-openssl-dev,
diff -pruN 2.0.7+git20160227.c1179286-2/debian/patches/010_cross.patch 2.0.7+git20160227.c1179286-3/debian/patches/010_cross.patch
--- 2.0.7+git20160227.c1179286-2/debian/patches/010_cross.patch	1970-01-01 00:00:00.000000000 +0000
+++ 2.0.7+git20160227.c1179286-3/debian/patches/010_cross.patch	2020-05-05 03:55:18.000000000 +0000
@@ -0,0 +1,17 @@
+Description: Fix FTCBFS
+Author: Helmut Grohne <helmut@subdivi.de>
+Debian-Bug: https://bugs.debian.org/950130
+Last-Update: 2020-01-29
+Index: ccbuild/bootstrap
+===================================================================
+--- ccbuild.orig/bootstrap
++++ ccbuild/bootstrap
+@@ -34,7 +34,7 @@ VERSION=`egrep -o 'VERSION=.+"[0-9.]+' s
+ #Write CMakeLists.txt
+ cat > CMakeLists.txt <<EOF
+ cmake_minimum_required (VERSION 2.6)
+-project (ccbuild)
++project (ccbuild LANGUAGES CXX)
+ add_definitions(-DVERSION="${VERSION}")
+ link_libraries(gomp bobcat gnutls)
+ add_definitions(-fopenmp)
diff -pruN 2.0.7+git20160227.c1179286-2/debian/patches/cross.patch 2.0.7+git20160227.c1179286-3/debian/patches/cross.patch
--- 2.0.7+git20160227.c1179286-2/debian/patches/cross.patch	2020-02-09 17:26:51.000000000 +0000
+++ 2.0.7+git20160227.c1179286-3/debian/patches/cross.patch	1970-01-01 00:00:00.000000000 +0000
@@ -1,11 +0,0 @@
---- ccbuild-2.0.7+git20160227.c1179286.orig/bootstrap
-+++ ccbuild-2.0.7+git20160227.c1179286/bootstrap
-@@ -34,7 +34,7 @@
- #Write CMakeLists.txt
- cat > CMakeLists.txt <<EOF
- cmake_minimum_required (VERSION 2.6)
--project (ccbuild)
-+project (ccbuild LANGUAGES CXX)
- add_definitions(-DVERSION="${VERSION}")
- link_libraries(gomp bobcat gnutls)
- add_definitions(-fopenmp)
diff -pruN 2.0.7+git20160227.c1179286-2/debian/patches/series 2.0.7+git20160227.c1179286-3/debian/patches/series
--- 2.0.7+git20160227.c1179286-2/debian/patches/series	2020-02-09 17:26:51.000000000 +0000
+++ 2.0.7+git20160227.c1179286-3/debian/patches/series	2020-05-05 03:55:18.000000000 +0000
@@ -1 +1 @@
-cross.patch
+010_cross.patch
diff -pruN 2.0.7+git20160227.c1179286-2/debian/salsa-ci.yml 2.0.7+git20160227.c1179286-3/debian/salsa-ci.yml
--- 2.0.7+git20160227.c1179286-2/debian/salsa-ci.yml	1970-01-01 00:00:00.000000000 +0000
+++ 2.0.7+git20160227.c1179286-3/debian/salsa-ci.yml	2020-05-05 03:55:18.000000000 +0000
@@ -0,0 +1,8 @@
+---
+include:
+  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/salsa-ci.yml
+  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/pipeline-jobs.yml
+
+# Allow reprotest to fail temporarily
+reprotest:
+  allow_failure: true
